Options for `CliNumberArrayArgGroup`

### Hierarchy

- ICliNumberArrayArgGroupOptions

## Index

### Properties

- description
- hidden
- placeholder
- required

## Properties

### Optional description

description: undefined | string

- Defined in src/arg-group-factories/cli-number-array-arg-group.ts:8

See `ICliArgGroup.description`

### Optional hidden

hidden: undefined | false | true

- Defined in src/arg-group-factories/cli-number-array-arg-group.ts:17

See `ICliArgGroup.hidden`

### Optional placeholder

placeholder: undefined | string

- Defined in src/arg-group-factories/cli-number-array-arg-group.ts:14

See `ICliArgGroup.placeholder` defaulting to "<num0> [...]"

### Optional required

required: undefined | false | true

- Defined in src/arg-group-factories/cli-number-array-arg-group.ts:11

See `ICliArgGroup.required`

Generated using TypeDoc and MonoLisa